Bug 149688 - new port: japanese/py-tegaki
Summary: new port: japanese/py-tegaki
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-16 08:10 UTC by Timothy Beyer
Modified: 2011-02-05 09:50 UTC (History)
1 user (show)

See Also:


Attachments
py-tegaki.shar (3.96 KB, text/plain)
2010-08-16 08:10 UTC, Timothy Beyer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2010-08-16 08:10:02 UTC
Open-Source Chinese and Japanese Handwriting Recognition

Fix: The included shar, and all prerequisite shar files
How-To-Repeat: Build all prerequisite ports, then this port (see below)

This is one of a group of ports being submitted.  The problem reports in this
group need to be processed in approximately the following order: (top should be
built first, whereas the bottom should be built last)

japanese/zinnia
japanese/py-zinnia
japanese/zinnia-tomoe
japanese/py-tegaki
japanese/py-tegaki-gtk
japanese/tegaki-recognize
japanese/tegaki-zinnia-japanese
Comment 1 Edwin Groothuis freebsd_committer 2010-08-16 08:10:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2010-08-22 13:47:31 UTC
Responsible Changed
From-To: freebsd-python->freebsd-ports

New port PR
Comment 3 Li-Wen Hsu freebsd_committer 2010-08-22 19:38:30 UTC
Responsible Changed
From-To: freebsd-ports->freebsd-ports-bugs

Should be freebsd-ports-bugs
Comment 4 Shaun Amott freebsd_committer 2010-09-09 04:23:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Grab.
Comment 5 Martin Wilke freebsd_committer 2011-02-05 09:46:51 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 6 dfilter service freebsd_committer 2011-02-05 09:47:04 UTC
miwi        2011-02-05 09:46:57 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/py-tegaki   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Tegaki Pythonlib:
  
      * is free and open-source
      * is multi-plaform
      * focuses on Chinese (simplified and traditional) and Japanese characters
      * supports 2 different recognition engines
      * aspires to work on both desktop-PCs and mobile devices
  
  WWW: http://www.tegaki.org/
  
  PR:             ports/149688
  Submitted by:   Timothy Beyer <beyert at cs.ucr.edu>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.759     +1 -0      ports/japanese/Makefile
  1.1       +29 -0     ports/japanese/py-tegaki/Makefile (new)
  1.1       +2 -0      ports/japanese/py-tegaki/distinfo (new)
  1.1       +9 -0      ports/japanese/py-tegaki/pkg-descr (new)
  1.1       +35 -0     ports/japanese/py-tegaki/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"